.navbar ul.call_menu li a.search,
.navbar ul.call_menu_gidro li a.search {
  padding: 0;
  padding-right: 5px;
}
.navbar ul.call_menu li a.search i,
.navbar ul.call_menu_gidro li a.search i {
  background-image: none;
  position: unset;
  height: auto;
}
.navbar ul.call_menu li a.search input,
.navbar ul.call_menu_gidro li a.search input {
  border: 1px solid #cccccc;
  border-radius: 0;
}
.navbar ul.call_menu li a.search form .form-control,
.navbar ul.call_menu_gidro li a.search form .form-control {
  height: 36px;
}
.navbar ul.call_menu li a.search form > div.row,
.navbar ul.call_menu_gidro li a.search form > div.row {
  position: relative;
}
.navbar ul.call_menu li a.search form > div.row button,
.navbar ul.call_menu_gidro li a.search form > div.row button {
  position: absolute;
  right: 0;
  height: 36px;
}
.ui-widget.ui-widget-content {
  border: 1px solid #c5c5c5;
}
/*# sourceMappingURL=css_rewr.css.map */
/*
     FILE ARCHIVED ON 02:58:04 Jul 11, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 01:36:57 Jun 05, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.618
  captures_list: 0.495
  exclusion.robots: 0.058
  exclusion.robots.policy: 0.049
  esindex: 0.007
  cdx.remote: 7.148
  LoadShardBlock: 49.247 (3)
  PetaboxLoader3.datanode: 70.013 (5)
  PetaboxLoader3.resolve: 63.902 (2)
  load_resource: 133.715
  loaddict: 58.828
*/